/*************************************************************
   
*************************************************************/

body {
        margin:0 auto;
	font-size: 12px;
	SCROLLBAR-FACE-COLOR: #dedede;
	SCROLLBAR-HIGHLIGHT-COLOR: #F5F9FF;
	SCROLLBAR-SHADOW-COLOR: #828282;
	SCROLLBAR-3DLIGHT-COLOR: #828282;
	SCROLLBAR-ARROW-COLOR: #797979;
	SCROLLBAR-TRACK-COLOR: #EFEFEF;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	background-repeat: no-repeat;
}

td {  font-size: 12px; line-height: 20px}
.login_01 {
	background-image: url(http://tqpp.webs1.nbpt.edu.cn/r/cms/tqpp/default//Images/tqppht_02.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 297px;
	padding-top: 1px;
}
.login_02 {
	background-image: url(http://tqpp.webs1.nbpt.edu.cn/r/cms/tqpp/default//Images/tqppht_04.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 287px;
	padding-top: 1px;
}
.login_03 {
	font-size: 12px;
	color: #FFFFFF;
}
.login_04 {
	background-repeat: no-repeat;
	background-position: center;
}


a {  color: #000000; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: underline}

/*************************************************************
  
*************************************************************/

.sec_menu  { border-left:1px solid white; border-right:1px solid white; border-bottom:1px solid white; overflow:hidden; background:#D6DFF7; }
.menu_title  { }
.menu_title span  { position:relative; top:2px; left:8px; color:#215DC6; font-weight:bold; }
.menu_title2  { }
.menu_title2 span  { position:relative; top:2px; left:8px; color:#428EFF; font-weight:bold; }

/*************************************************************
  
*************************************************************/

.button1 {
	border: #999999;
	border-style: double;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 150px;
	height: 20px;
}
.button2 { background-color: #999999; height: 18px; clip: rect( ); color: #FFFFFF; border: 1px #e1c486 outset}
.button3 { background-color: #C50000; height: 18px; clip: rect( ); color: #FFFFFF; border: 1px #e1c486 outset }

/*************************************************************
  
*************************************************************/

a.menu {  color: #FFFFFF; text-decoration: none}
a.menu:hover {  color: #FFFF00; text-decoration: none}
a.tt1 { color: #000000; text-decoration: none }
a.tt1:hover { color: #FF0000; text-decoration: none}
a.tt2 { color: #FF0000; text-decoration: none }
a.tt2:hover { color: #0000FF; text-decoration: none}
a.tt3 {  color: #FFFFFF}
a.tt3:hover {  color: #FF0000; text-decoration: none}
a.tt4 { color: #000000; text-decoration: none}
a.tt4:hover { color: #AA0000; text-decoration: none }
a.tt5 { color: #AA0000; text-decoration: none }
a.tt5:hover { color: #FF0000; text-decoration: underline }
a.tt6 { color: #666666; text-decoration: none }
a.tt6:hover { color: #993300; text-decoration: none }
a.tt7 { color: #FFFFFF; text-decoration: none }
a.tt7:hover { color: #FFFF00; text-decoration: none }


/*************************************************************

*************************************************************/

.font {  line-height: 16px}
.font1 { line-height: 22px}
